@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDivCicerone {
	height: 700px;
	width: 720px;
	position: absolute;
	left: 125px;
	top: 150px;
	z-index: inherit;
}
